/* -------------- Fonts -------------- */
@font-face {
    font-family: 'Aleo-Regular';
    src: url('../fonts/Aleo-Regular.eot');
    src: url('../fonts/Aleo-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Regular.woff') format('woff'),
         url('../fonts/Aleo-Regular.ttf') format('truetype'),
         url('../fonts/Aleo-Regular.svg#Aleo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Aleo-Bold';
    src: url('../fonts/Aleo-Bold.eot');
    src: url('../fonts/Aleo-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Bold.woff') format('woff'),
         url('../fonts/Aleo-Bold.ttf') format('truetype'),
         url('../fonts/Aleo-Bold.svg#Aleo-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular.woff') format('woff'),
         url('../fonts/Lato-Regular.ttf') format('truetype'),
         url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/Lato-Bold.eot');
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bold.woff') format('woff'),
         url('../fonts/Lato-Bold.ttf') format('truetype'),
         url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* -------------- General CSS -------------- */

h1, h2, h3, h4, h5 ,h6{
    color: #ffffff;
    font-family: "Aleo-Regular", arial;
    letter-spacing: 1px;
}

h1              { font-size: 2em;}
h2              { font-size: 1.5em;}
h3              { font-size: 1.17em;}
h5              { font-size: .83em;}
h6              { font-size: .75em;}
h1, h2, h3, h4,
h5, h6          { font-weight: bolder }


.wrapper{
    width: 1000px;
    margin: 0 auto;
}


.content{
    position: absolute;
    display: block;
    overflow: hidden;
    z-index: 9999;
    text-align: center;
}

.content H1{
    color: #fff;
    font-family: "Aleo-Bold", arial;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.content p{
    color: #fff;
    font-family: "Aleo-Regular", arial;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 28px;
}

.content p.description{
    margin-top: 20px;
}


.logo img {
    margin-bottom: 30px;
}

.back_img{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    z-index: -9999;
    background: #95a5a6 url('../img/bg_img.jpg') no-repeat;
    background-position: center 0;
    overflow: hidden;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#overlay{
background: url(../img/overlays/02.png) top left repeat;
position: fixed;
top: 0px;
width: 100%;
bottom: 0px;
opacity:0.8;
}